Subject: Score Notification - Your EXPERIAN Credit-Score Now Viewable.

From: "Your Credit Score Check" <[email-masked]>
Date: Fri, 9 Dec 2016 20:25:55 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.